<div class="container-fluid col-md-12 mx-auto col-md-offset-3" *ngIf='loadingHomeFlats'>
  <div class="card col-md-12">
    <div class="row">
      <div class="col-xs-12" id="title">
        <h3>Voici les types de chambres proposées par l'hôtel : {{hotel?.hotelName}}</h3>
      </div>
      <div class="col-md-12">
        <div *ngFor="let flat of listTypeFlat">
          <div class="dropdown-divider"></div>
          <div class="row">
            <div class="col-md-6">
              <h5>{{flat.flatCategoryDto.flatCategoryName}}</h5>
            </div>
            <div class="col-md-3">
              <button class='form-control btn btn-primary' routerLink="/editFlat/{{flat?.flatId}}"
                *ngIf="roleUser === 'ADMIN'">Modifier
                ce type d'appartement</button>
            </div>
            <div class="col-md-3">
              <button class='form-control btn btn-primary' routerLink="/consultFlat/{{flat?.flatId}}">Visiter
                ce type d'appartement</button>
            </div>
          </div>
          <div class="dropdown-divider"></div>
        </div>
      </div>
    </div>
  </div>
</div>
